Bug 141302 - openoffice.org UI font's size is differnet with GNOME2 application UI font size.
Summary: openoffice.org UI font's size is differnet with GNOME2 application UI font size.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-30 09:10 UTC by sangu
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 08:56:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
openoffice.org usi font size is different. (178.70 KB, image/jpeg)
2004-11-30 09:15 UTC, sangu
no flags Details

Description sangu 2004-11-30 09:10:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
openoffice.org UI font's size is differnet with GNOME2 application UI
font size.

openoffice.org UI font's size  is the bigger than GNOME2 application
UI font size.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-14.7

How reproducible:
Always

Steps to Reproduce:
1. Select "Application font" in gnome-font-properties
2.
3.
    

Actual Results:  Different font size

Additional info:

Comment 1 sangu 2004-11-30 09:15:06 UTC
Created attachment 107609 [details]
openoffice.org usi font size is different.

Comment 2 Caolan McNamara 2005-04-12 08:56:41 UTC
This should be ok in rawhide 1.9.92, if not tell me what font is set in gnome.


Note You need to log in before you can comment on or make changes to this bug.